@charset "utf-8";

.noscript {
  position: relative;
  z-index: 10000;
}
.noscript::after {
  content: none !important;
}

.st-Layout {
  background-color: #fff;
  background-repeat: no-repeat;
  box-sizing: border-box;
  font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Meiryo UI","メイリオ" , Meiryo , "ＭＳ Ｐゴシック","MS PGothic" , sans-serif;
  font-size: 100%;
}
.st-Layout *,
.st-Layout *::before,
.st-Layout *::after {
  background-repeat: inherit;
  box-sizing: inherit;
}
.st-Width {
  margin-right: auto;
  margin-left: auto;
  width: 1000px;
}



/* タイトル
------------------------------------------------------------------*/

.home-Ext {
  overflow: hidden;
  position: relative;
  width: 100%;
}

.home-Ext_Inner {
  padding-top: 50px;
  position: relative;
}
.home-Ext_Title {
  margin-bottom: 50px;
}

.home-Title {
  -webkit-box-align: start;
  align-items: flex-start;
  font-size: calc(13px + .05em);
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  height: 66px;
  -webkit-box-pack: justify;
  justify-content: space-between;
  letter-spacing: .18em;
  line-height: 1.1;
  margin-top: 0;
}



/* 各パーツ
------------------------------------------------------------------*/

.js .st-Text span::after {
  background-color: #fff;
  content: '';
  display: block;
  position: absolute;
  right: -20%;
  left: -20%;
  top: 0;
  bottom: 0;
  -webkit-transform: skewX(45deg);
  transform: skewX(45deg);
  transition-duration: 1s;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
}
.st-Text.Inview span::after {
  -webkit-transform: skewX(45deg) translateX(110%);
  transform: skewX(45deg) translateX(110%);
}
.st-Text span:nth-child(2)::after {
  transition-delay: .5s;
}
.st-Arrow,
.home-List .slick-arrow,
.featherlight .featherlight-previous,
.featherlight .featherlight-next {
  cursor: pointer;
  transition: .2s opacity ease-in-out;
}
.st-Arrow:hover,
.home-List .slick-arrow:hover,
.featherlight .featherlight-previous:hover,
.featherlight .featherlight-next:hover {
  opacity: .5;
}
.st-Arrow::before,
.home-List .slick-arrow,
.featherlight .featherlight-previous,
.featherlight .featherlight-next {
  border: 1px solid #000;
  border-radius: 50%;
  content: '';
  height: 1em;
  width: 1em;
}
.st-Arrow::after,
.home-List .slick-arrow::after,
.featherlight .featherlight-previous::after,
.featherlight .featherlight-next::after {
  border: solid transparent;
  border-left-color: #000;
  border-width: .14583333em 0 .14583333em .20833333em;
  content: '';
  height: 0;
  margin-top: auto;
  margin-bottom: auto;
  position: absolute;
  left: .41666667em;
  top: 0;
  bottom: 0;
  width: 0;
}


.home-List,
.home-List .slick-track {
  display: -webkit-box;
  display: flex;
  /*flex-wrap: wrap;*/
  /*-webkit-box-pack: center;*/
  /*justify-content: center;*/
  margin-right: -32px;
  margin-left: 0px;
}
.home-List {
  flex-wrap: wrap;
}
.home-List.slick-initialized {
  display: block;
}
.home-List .slick-track {
  margin-right: auto;
  margin-left: auto;
}
.home-List .slick-slide {
  float: none;
  height: auto;
}
.home-List > li,
.home-List .slick-slide > div > li {
  font-size: 14px;
  font-weight: bold;
  line-height: calc(24 / 14);
  padding-right: 32px;
  padding-bottom: calc(32px - 5px);
  position: relative;
  -webkit-transform-origin: left bottom;
  transform-origin: left bottom;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  transition-duration: .5s;
  transition-delay: .1s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  width: calc(226px + 16px + 16px);
}
.js .home-List > li,
.home-List .slick-slide > div > li {
  height: calc(140px + 143px);
  padding-bottom: 0;
}
.js .home-List.Inview > li,
.home-List.Inview .slick-slide > div > li {
}
/*
.home-List > li:nth-child(1),
.home-List.Inview .slick-slide:nth-child(1) > div > li {
  transition-delay: .1s;
}
.home-List > li:nth-child(2),
.home-List.Inview .slick-slide:nth-child(2) > div > li {
  transition-delay: .4s;
}
.home-List > li:nth-child(3),
.home-List.Inview .slick-slide:nth-child(3) > div > li {
  transition-delay: .7s;
}
.home-List > li:nth-child(4),
.home-List.Inview .slick-slide:nth-child(4) > div > li {
  transition-delay: 1s;
}
.home-List > li:nth-child(5),
.home-List.Inview .slick-slide:nth-child(5) > div > li {
  transition-delay: 1.3s;
}
.home-List > li:nth-child(6),
.home-List.Inview .slick-slide:nth-child(6) > div > li {
  transition-delay: 1.6s;
}
.home-List > li:nth-child(7),
.home-List.Inview .slick-slide:nth-child(7) > div > li {
  transition-delay: 1.9s;
}
.home-List > li:nth-child(8),
.home-List.Inview .slick-slide:nth-child(8) > div > li {
  transition-delay: 2.2s;
}
*/
.home-List_Link {
  color: inherit;
  display: block;
  margin-bottom: calc(13px - 5px);
  overflow: hidden;
  position: relative;
  text-decoration: none;
}
.home-List_Link img {
  transform: scale(1);
  transition: all 0.3s ease-in-out;
}
.home-List_Link img:hover {
  opacity: .7;
  transform: scale(1.15);
}
.home-List_Link::after {
  -webkit-box-align: center;
  align-items: center;
  background-color: #2eb2e3;
  color: #fff;
  content: '+';
  display: -webkit-box;
  display: flex;
  font-weight: 100;
  height: 17px;
  -webkit-box-pack: center;
  justify-content: center;
  position: absolute;
  right: 0;
  bottom: 0;
  transition: .3s opacity ease-in-out;
  width: 17px;
}
.home-List_Link:hover::after,
.home-Nav_ItemInner:hover .home-List_Link::after {
  opacity: 0;
}


.home-List_Link:hover .hover,
.home-Nav_ItemInner:hover .home-List_Link .hover {
  opacity: 1;
}
.home-List .ib {
  display: inline-block;
}
.home-List .home-Ext_List_Stxt {
  font-size: 11px;
  font-weight: normal;
}
.home-List_Movie {
  -webkit-box-align: center;
  align-items: center;
  color: #000;
  /*display: none;*/
  display: -webkit-box;
  display: flex;
  font-size: 13px;
  margin-top: calc(15px - 5px);
  position: relative;
  transition: .3s color ease-in-out;
  text-decoration: none;
}
.home-List_Movie:hover {
  color: #2eb2e3;
}
.home-List_Movie::before {
  margin-right: .25em;
}
.home-List_Movie:hover::before {
  border-color: #2eb2e3;
}
.home-List_Movie::before,
.home-List_Movie::after {
  font-size: calc(24em / 13);
  transition: .3s border-color ease-in-out;
}
.home-List_Movie:hover::after {
  border-left-color: #2eb2e3;
}
.home-List_Movie span {
  -webkit-transform: scaleX(1.5);
  transform: scaleX(1.5);
  -webkit-transform-origin: 0 center;
  transform-origin: 0 center;
}
.home-List .slick-arrow {
  font-size: calc(40em / 16);
  overflow: hidden;
  position: absolute;
  left: calc(-30px - 40px + 16px);
  top: 44px;
  text-indent: 100%;
}
.home-List .slick-prev {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.home-List .slick-next {
  right: calc(-30px - 40px + 16px);
  left: auto;
}
.home-List .slick-dots {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
}
.home-List .slick-dots li {
  margin-right: .5em;
  margin-left: .5em;
  width: 7px;
}
.home-List .slick-dots button {
  background-color: #b6c3c9;
  border-radius: 50%;
  border-style: none;
  display: block;
  height: 7px;
  overflow: hidden;
  text-indent: 100%;
  width: 100%;
}
.home-List .slick-active button {
  background-color: #2eb2e3;
}






.home-Ext .home-List.Inview > li:nth-child(n+5),
.home-Ext .home-List.Inview .slick-slide > div > li:nth-child(n+5) {
  transition-delay: .6s;
}






.LinkBox01 a.info {
  	font-weight: bold;
  	line-height: 20px;
	display: inline-block;
	text-decoration: none;
	padding: 6px 20px 5px 30px;
	text-transform: uppercase;
  	margin-bottom: 18px;
	color: #fff;
	background: url(../img/common/arrow.png) no-repeat 10px center #2eb2e3;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0 0 3px #aaa;
 	 border: 2px solid #FFF;
}
.LinkBox01 a.info:hover {
	background-color:#FF7C00;
}
.LinkBox01 a.info {
	opacity: 0;
	transition: all 0.2s ease-in-out;
}
.LinkBox01 a.info {
	opacity: 1;
	transform: translateY(0px);
}
.LinkBox01 a.info {
	transition-delay: 0.2s;
}






.featherlight {
  font-family: 'Roboto', "Noto Sans Japanese", sans-serif;
  font-size: medium;
  overflow-x: hidden;
}
.featherlight iframe {
  display: none;
}
.featherlight iframe.disOn {
  display: block;
  overflow: hidden;
  margin-bottom: calc(38px - 5px);
}
.featherlight .featherlight-content {
  background-color: transparent;
  border-bottom-style: none;
  max-height: none;
  overflow: hidden;
  padding-top: calc(55px - 6px);
  padding-right: calc(15px + 40px);
  padding-left: calc(15px + 40px);
  margin-left: -55px;
  margin-right: -55px;
  
}
.featherlight .featherlight-close-icon {
  background-color: transparent;
  color: #fff;
  font-size: 32px;
  font-family: "Noto Sans Japanese", sans-serif;
  font-weight: 100;
  line-height: 1;
  right: calc(15px + 40px);
  width: 1em;
}
.featherlight .featherlight-inner[id] {
  max-height: 90vh;
  overflow: auto;
  padding-top: 50px;
  padding-right: 50px;
  padding-left: 50px;
  width: 900px;
}
.featherlight-inner[id] {
  background-color: #fff;
}
.featherlight .featherlight-inner:not(:empty)::after {
  content: '';
  display: block;
  height: calc(55px - 6px);
}
.featherlight .featherlight-previous,
.featherlight .featherlight-next {
  border-color: #fff;
  cursor: pointer;
  font-size: calc(40em / 16);
  margin-top: auto;
  margin-bottom: auto;
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  text-indent: 100%;
}
.featherlight .featherlight-previous {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.featherlight .featherlight-next {
  right: 0;
  left: auto;
}
.featherlight .featherlight-previous::after,
.featherlight .featherlight-next::after {
  border-left-color: #fff;
}
.modal-Img {
  display: block;
  margin-bottom: calc(38px - 5px);
  width: 800px;
}
.modal-Img span {
  display: block;
  font-size: 13px;
  margin-top: 10px;
  text-align: right;
}
.modal-Video {
  margin-bottom: calc(38px - 5px);
  position: relative;
  padding-top: 56.2780269%;
}
.modal-Video iframe {
  display: inline-block;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}
.modal-Video_Play {
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  transition: .5s .2s opacity ease-in-out, 0s .5s z-index ease-in-out;
  width: 100%;
  z-index: 1;
}
.modal-Video_Play-Play {
  opacity: 0;
  z-index: -1;
}
.modal-Name {
  font-size: 18px;
  font-weight: bold;
  line-height: calc(28em / 18);
  margin-bottom: 18px;
  position: relative;
}
.modal-NameMov {
  font-size: 18px;
  font-weight: bold;
  line-height: calc(28em / 18);
  position: relative;
}
.modal-Text + .modal-Name,

.modal-Text + .modal-NameMov {
  margin-top: 24px;
}
.modal-Name span,
.modal-NameMov span {
  font-size: 13px;
  font-weight: 300;
}
.modal-Wrench {
  margin-right: 1px;
  vertical-align: baseline;
  width: 11px;
}
.modal-Text {
  font-size: 16px;
  line-height: calc(25 / 13);
  min-width: 800px;
}
.modal-TextC {
  font-size: 12px;
  line-height: calc(21 / 12);
  width:800px;
  background-color: #e5e5e5;
  margin-top: 2em;
  padding: 25px;
}
.modal-Text + .modal-Text {
  margin-top: 18px;
}
.modal-Text a {
  color: #1111cc;
  word-break: break-all;
}
.modal-Text a:hover {
  text-decoration: none;
}
.modal-Text a:visited {
  color: #ccc;
}
.modal-Basekit {
  background-color: #47AB4F;
  color: #fff;
  display: block;
  font-size: 13px;
  margin-left: 1em;
  margin-right: 0;
  padding-right: .5em;
  padding-left: .5em;
  position: absolute;
  right: 0;
  top: 0;
  /*bottom: 0;*/
}
.modal-Package {
  background-color: #FF7200;
  color: #fff;
  font-size: 13px;
  margin-left: 1em;
  margin-right: 0;
  padding-right: .5em;
  padding-left: .5em;
  position: absolute;
  right: 0;
  top: 0;
  /*bottom: 0;*/
}

.modal-Logo {
  font-size: 1em;
  /*height: 16px;*/
  margin-right: 1em;
  vertical-align: baseline;
  width: auto;
}
.modal-Nav {
  display: -webkit-box;
  display: flex;
  margin-top: calc(41px - 5px);
  margin-bottom: 34px;
}
.modal-Nav_Img {
  flex-shrink: 0;
  margin-right: 33px;
  position: relative;
  width: 292px;
}
.modal-Nav_Img .home-Nav_Inch {
  left: -22px;
  top: -20px;
}
.modal-Nav_Secondary {
  font-size: 13px;
  font-weight: 300;
  letter-spacing: .04em;
  line-height: calc(25 / 13);
  width: 567px;
}
.modal-Nav_Text {
  margin-bottom: 25px;
}
.modal-Nav_Icon {
  margin-bottom: calc(16px - 5px);
}
.modal-Nav_List {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 25px;
}
.modal-Nav_List li {
  margin-right: 1em;
}
.modal-Nav_List li::before {
  content: '癆：;
}
.modal-Copy {
  border: solid #e2e2e2;
  border-width: 1px 0;
  font-size: 13px;
  font-weight: bold;
  letter-spacing: .04em;
  line-height: calc(25 / 13);
  margin-bottom: 22px;
  padding-top: calc(19px - 6px - 1px);
  padding-right: 18px;
  padding-bottom: calc(19px - 6px - 1px);
  padding-left: 21px;
}
.modal-Thumb {
  display: -webkit-box;
  display: flex;
  margin-right: -16px;
  margin-bottom: 36px;
  margin-left: -16px;
}
.modal-Thumb li {
  -webkit-box-align: center;
  align-items: center;
  display: -webkit-box;
  display: flex;
  font-size: 14px;
  font-weight: 300;
  line-height: calc(28 / 14);
  margin-right: 16px;
  margin-left: 16px;
  width: 410px;
}
.modal-Thumb li:only-child {
  width: auto;
}
.modal-Thumb img {
  flex-shrink: 0;
  margin-right: 20px;
  width: 140px;
}
.modal-Option {
  background-color: #f5f7f8;
  font-weight: 300;
  margin-top: calc(36px - 5px);
  margin-bottom: calc(36px - 5px);
  padding-top: 33px;
  padding-right: 33px;
  padding-bottom: calc(29px - 6px);
  padding-left: 154px;
  position: relative;
}
.modal-Option dt {
  -webkit-box-align: center;
  align-items: center;
  background-color: #353a42;
  color: #fff;
  display: -webkit-box;
  display: flex;
  font-size: 12px;
  height: 23px;
  -webkit-box-pack: center;
  justify-content: center;
  position: absolute;
  left: 33px;
  top: 33px;
  width: 88px;
}
.modal-Option dd {
  font-size: 13px;
  line-height: calc(25 / 13);
}
.modal-Option > dd + dd {
  margin-top: 16px;
}
.modal-Option dd::before {
  content: '癆：;
}
.modal-Option_List {
  border-top: 1px solid #000;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  margin-top: 16px;
  padding-top: 16px;
}
.modal-Option_List dd {
  margin-right: 1em;
}

.modal-Ass_Img01 {
  display: block;
  margin-top: calc(36px - 5px);
  margin-bottom: calc(36px);
  /*margin-bottom: calc(12px - 6px);*/
}
.modal-Ass_Img02 {
  margin-bottom: calc(40px - 5px);
}
.modal-Ass_ImgText {
  font-size: 12px;
  font-weight: 300;
  line-height: calc(24 / 12);
  margin-bottom: calc(12px - 6px);
}

.modal-Spe {
  border: solid #e2e2e2;
  border-width: 1px 0;
  margin-bottom: 24px;
  padding-top: 20px;
  padding-bottom: 22px;
}
.modal-Spe_Text {
  font-size: 16px;
  font-weight: bold;
  line-height: calc(27 / 16);
}
.modal-Spe_Text span {
  display: block;
  font-size: 13px;
  font-weight: 300;
  line-height: calc(25 / 13);
}
.modal-Spe_Icon {
  display: -webkit-box;
  display: flex;
  margin-top: 18px;
  margin-right: -21px;
  margin-left: -21px;
}
.modal-Spe_Icon li {
  -webkit-box-align: center;
  align-items: center;
  display: -webkit-box;
  display: flex;
  font-size: 13px;
  font-weight: 300;
  line-height: 1.92307692;
  /*line-height: calc(25 / 13);*/
  margin-right: 21px;
  margin-left: 21px;
  width: 425px;
}
.modal-Spe_Icon li:only-child {
  width: auto;
}
.modal-Spe_Icon img {
  flex-shrink: 0;
  margin-right: 36px;
}
/*
.featherlight-iframe .featherlight-content {
  padding-top: 90vh;
  padding-right: 0;
  padding-left: 0;
  width: 160vh;
  max-width: 90vw;
}
.featherlight-iframe .featherlight-close-icon {
  right: 0;
}
.featherlight-iframe .featherlight-inner {
  display: block;
  height: calc(100% - 55px + 6px);
  padding: 0;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}
.featherlight-iframe .featherlight-inner::after {
  content: none;
}
*/



.featherlight a.blanklink[href^="http://"]::after,
.featherlight a.blanklink[href^="https://"]::after {
  background-image: url(../img/common/icon_black.png);
  background-size: contain;
  content: '';
  display: inline-block;
  height: 1em;
  margin-left: .5em;
  vertical-align: middle;
  width: 1em;
}
.st-noModal {
  margin-right: auto;
  margin-left: auto;
  position: relative;
  width: 892px;
}
.st-noModal div + div {
  margin-top: 3em;
}

.clearfix:after {
  clear: both;
  content: '';
  display: block;
}

[hidden]{display:none}
[aria-hidden=false][hidden]:not(:focus){clip:rect(0,0,0,0);display:inherit;}
.js [aria-hidden=false][hidden]:not(:focus){clip:rect(0,0,0,0);display:inherit;position: absolute;}



.modal-Table {
	width: 800px;
	border-left:1px #7f7f7f solid ;
	border-top:1px #7f7f7f solid ;
	margin:0;
	padding:0;
	font-size:14px;
	border-collapse:collapse;
}
.modal-Table th,
.modal-Table td{
	border-bottom:1px #7f7f7f solid ;
	border-right:1px #7f7f7f solid ;
	padding:5px;
	margin:0;
}
.modal-Table th{
	font-weight:bold;
	text-align:left;
	background:#dde2e6;
}
.modal-Table td{
	text-align:center;
}
th.w25{
  width: 25%;
}
th.w29{
  width: 29%;
}
th.w12{
  width: 13.5%;
}





/* 注釈
------------------------------------------------------------------*/

.home-Note {
  background-color: #f2f2f2;
  padding: 30px;
  font-size: 11px;
  line-height: 1.5;
  margin-top: 70px;
  margin-bottom: 100px;
}
.modal-Text_red {
  color: #ff0000;
}
.modal-Text_green {
color: #0F7A28
}
.modal-Text_yellow {
color: #FF9320
}

.modal-Text_yellow {
color: #FF9320
}
.home-Note a, .st-noModal a, .modal-TextC a { text-decoration:underline !important;}
.home-Note a:hover, .st-noModal a:hover, .modal-TextC a:hover { text-decoration:none !important;}
